h2{
    margin-left: 20px;
}
p{
    margin-left: 20px;
    color: darkgrey;
}
body{
    
    background-color: white;
    font-family: Arial, Helvetica, sans-serif;
}

#contacts{
    
    border: 2px solid transparent;
    border-radius: 5px;
    background-color: white;
    padding: 20px;
    display: inline-block;
  }
  
  input[type=button] {
    background-color: #c448af;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    
  }
  input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid black;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    color: black;
  }
  input[type=email]{
    width: 71%;
    padding: 12px;
    border: 1px solid black;
    border-radius: 4px;
  }